@charset "UTF-8";
/**** miwei ****/
body { font-family:"Lantinghei SC", "Open Sans", Arial, "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", "STHeiti", "WenQuanYi Micro Hei", SimSun, sans-serif,'MicrosoftYaHeiLight','Microsoft YaHei Light','Microsoft YaHei';}
body {
    background: #fff;
    font-family: "Hiragino Sans GB", "WenQuanYi Micro Hei", tahoma, sans-serif;
    font-size: 12px;
    color: #666;
    box-sizing:border-box;
}
#chart { margin:5px 0; }
.title { font-weight:100; }
a{ color:#333}
a:hover { text-decoration:none; color: #e84c3d}
p img { margin:0; }
li{list-style: none}
.clear{ clear:both}
nav, footer, section, article{display: block}
.min-1200{min-width: 1200px}
.w1200{width: 1200px; margin:0 auto}
.font-hide{overflow: hidden;text-overflow: ellipsis;white-space: nowrap}
.ovh{overflow: hidden}
.auto{margin-left: auto;margin-right: auto}
.art_l{float: left}
.art_r{float: right}
.txa-l{text-align: left}
.txa-c{text-align: center}
.txa-r{text-align: right}
.dis-ib{display: inline-block}
.dis-b{display: block}
.ver-t{vertical-align: top}
.ver-m{vertical-align: middle}
.pis-re{position: relative}
.pis-ab{position: absolute}
.m5{margin: 5px}
.ml5{margin-left: 5px}
.mr5{margin-right: 5px}
.mt5{margin-top: 5px}
.mb5{margin-bottom: 5px}
.p5{padding: 5px}
.pl5{padding-left: 5px}
.pr5{padding-right: 5px}
.pt5{padding-top: 5px}
.pb5{padding-bottom: 5px}
.mr8{ margin-right: 8px}
.m10{margin: 10px}
.ml10{margin-left: 10px}
.mr10{margin-right: 10px}
.mt10{margin-top: 10px; overflow: hidden;}
.mb10{margin-bottom: 10px}
.p10{padding: 10px}
.pl10{padding-left: 10px}
.pr10{padding-right: 10px}
.pt10{padding-top: 10px}
.pb10{padding-bottom: 10px}
.m15{margin: 15px}
.ml15{margin-left: 15px}
.mr15{margin-right: 15px}
.mt15{margin-top: 15px}
.mb15{margin-bottom: 15px}
.p15{padding: 15px}
.pl15{padding-left: 15px}
.pr15{padding-right: 15px}
.pt15{padding-top: 15px}
.pb15{padding-bottom: 15px}
.m20{margin: 20px}
.ml20{margin-left: 20px}
.mr20{margin-right: 20px}
.mt20{margin-top: 20px}
.mb20{margin-bottom: 20px}
.p20{padding: 20px}
.pl20{padding-left: 20px}
.pr20{padding-right: 20px}
.pt20{padding-top: 20px}
.pb20{padding-bottom: 20px}
.moodfm_btn{ padding-left:0}
.mi td span{ padding-right:10px}
.mi .moodfm_input{ width:auto!important}
.clear:after{content: "";height: 0;display: block;clear: both;overflow: hidden}
.dis-tb{display: table}
.dis-item{display: table-cell;vertical-align: middle}
.img-hover{-webkit-transition: all .5s;transition: transform .5s}
.img-hover:hover{-webkit-transform: scale(1.2);transform: scale(1.2)}
.pis-hover:hover{position: relative;top: 1px;left: 1px}
.media-article{padding-left: 12px}
.media-article .title{font-size: 20px;font-weight: normal;margin-bottom: 8px;color: #525252}
.media-article .title:hover{color: #f60}
.media-article p{color: #a8a8a8}
.media-article .read-more{color: #a8a8a8}
.media-article .read-more:hover{color: #f60}
.news-list li{color: #525252}
.list-date li a{width: 100%;max-width: 100px}
.list-date li .date{width: 50px;min-width: 50px;text-align: right;color: #a8a8a8}
.list-disc li{padding-left: 10px;position: relative}
.list-disc li:before{content: "·";position: absolute;left: 2px;top: 0}
.img-tit{line-height: 36px;font-size: 16px;color: #fff;width: 100%;height: 0;-webkit-transition: height .5s;transition: height .5s;bottom: 0;background: #000;background: rgba(0,0,0,0.6);box-sizing: border-box;padding: 0 10px}
.media-con:hover .img-tit{height: 36px}
.media-list li{margin-bottom: 10px}
.media-tit{color: #525252;font-size: 16px;height: 40px;line-height: 40px}
.media-tit:hover{color: #f60}
.ovh {overflow: hidden}
.banner{position: relative;overflow: hidden;z-index: 2}
.banner .hd{width: 100%;position: absolute;z-index: 3;bottom: 0;left: 0;height: 3px}
.banner .hd li{cursor: pointer;float: left;width: 20%;height: inherit;background: #2a2a2a;overflow: hidden;line-height: 9999px}
.banner .hd li.on{background: #2196F3}
.banner:hover .hd{height: 6px}
.banner .txt{background: url(../img/banner-font-bg.png) repeat-x;bottom: 0;z-index: 2;height: 102px;width: 100%}
.banner .txt li{line-height: 50px;color: #fff;font-size: 20px;position: absolute;bottom: -50px;width: 100%;box-sizing: border-box;padding: 0 5px}
.banner .txt li a{color:#fff;}
.banner .prev, .banner .next{width: 50px;height: 80px;top: 50%;margin-top: -40px;position: absolute;left: 0;background: url(../img/icon.png) no-repeat -48px -125px;-webkit-transition: all .5s;transition: opacity .5s;opacity: 0}
.banner .next{left: auto;background-position: -98px -125px;right: 0}
.banner:hover .prev, .banner:hover .next{opacity: 1}
.android, .ios{width: 20px;height: 20px;display: inline-block;vertical-align: middle;margin-right: 8px}
.android{background: url(../img/icon.png) no-repeat -20px -394px}
.ios{background: url(../img/icon.png) no-repeat 0 -394px}
.pub-bg{height: 1000px}
.main{background: #f6f6f6;padding-bottom: 20px;margin-top: -700px}
.nav-position i{background: url(../img/icon.png) no-repeat -108px -205px;width: 21px;height: 22px;margin-right: 5px}
.f-bg{background: #fff}
.erweima{width: 268px;margin-bottom: 15px}
.erweima img{width: 124px;height: 124px}
.about-us{line-height: 24px;color: #323232}
.about-us a{color: #aaa;margin: 0 8px}
.about-us a:hover{color: #f60}
.copyright{line-height: 24px;color: #aaa}
.copyright span{width: 6px}
.to-top{background: url(../img/icon.png) no-repeat -212px -155px;width: 70px;height: 70px;position: fixed;bottom: 90px;left: 50%;margin-left: 620px;cursor: pointer;display: none}
.font-hidee{overflow: hidden;text-overflow: ellipsis}
.font-hoverr:hover{color: #2ea07f}

#toptb{ background:#f0f2fa; overflow:hidden; min-width:1200px}
.nav_bar_box { background:#fff;display:block; clear:both; min-width:1200px;border-bottom: 1px solid #ccc;}
.nav_min .search { float:right; margin-right:10px; margin-top:10px; }
.nav_min .search input#s {background:none repeat scroll 0 0 rgb(255,255,255); color:rgb(85,85,85); border:medium none; float:right; }
.miwei_m_n,.miwei_m_n * { margin:0; padding:0; list-style:none outside none; }
.miwei_m_n { line-height:1; float:left; }
.miwei_m_n ul { position:absolute; top:-999em; width:8.8em; }
.miwei_m_n ul li { width:100%; }
.miwei_m_n li { float:left; margin-right:0; }
.miwei_m_n li.active a { color:#e9eaef;}
.miwei_m_n li.active { background: #e84c3d;}
.miwei_m_n li li { margin-right:15px; }
.miwei_m_n li { background:none repeat scroll 0 0 transparent; }
.miwei_m_n a { display:block; text-decoration:none; z-index:11; }
.miwei_m_n li a { display:block; height:60px; line-height:60px; font-size:16px; color:#9495a5; padding:0 30px; }
.miwei_m_n li a:hover,
.miwei_m_n li.sfHover a { text-decoration:none; color:#fff !important; background: #e84c3d;}
.miwei_m_n li:hover { color:#f46; }
.miwei_m_n li li { background:none; }
.miwei_m_n li li li { background:none; }
.miwei_m_n a.sf-with-ul { padding-right:28px; min-width:1px; }
.bodycontainer.nav_mincontainer { z-index:10; }
.nav_content { margin:0 auto; background:none;z-index:13; }
.miwei_m_n a { color:#fff; }
.logo { float:left; margin-top:5px; overflow:hidden; }
.logo_ad{ overflow:hidden; }
.p_pop li{ border-bottom:1px solid #f7f7f7; }
.p_pop a{ padding:3px 10px; border-bottom:none;}
.ernav li a{ padding:3px 10px}
.bm {border: none;}

/**user**/
.miwei_list{ margin-bottom:60px}
.forum_list_box { margin:20px 0; }
.forum_list_tit a { font-size:32px; font-weight:400; margin-right:20px; }
.tl th,
.tl td { border-bottom:1px solid #EFEFEF; }
#threadlist{ background:#fff;}
.xl2{ background-image:none;}
#postlist .vwthd h1{ padding:0 20px}	
#scbar_type_menu { top:115px!important; }
.ct2_a .appl { margin-left:0!important; }
.ct2_a { padding-left:0!important; }
.bdl { margin-right:10px; }
.ct2 .sd { margin-right:0!important; }
.ct2 #chart,
.ct2 #an { margin:20px 0!important; } 
.ct2 .mn { width:960px !important; }
.ct2 .sd{ width:220px}
#ct, .ct2_a{ background:#fff;}
.tbn li.a{ background:#f2f2f2}
.mn{ margin-left:0 !important}
#mu ul{ background-color:#e0f1e9 !important; border:none !important; background-image:none;}
.tel_xin { height:28px; width:260px;  overflow:hidden; float:left; margin-top:26px; margin-left:40px; display:inline; padding-left:36px;}
.pnc, a.pnc{ background-image:none; border-color:#e6130d; background:#e6130d;}
.pls{ border-right:1px solid #eee}
.ad .pls{ background:#ddd}
.xl2 li{ width:48% !important}
.t_f, .t_f td{ line-height:22px}
.blue{ background:none; border:none;}
.red{ border:none; background:none;}
.l-content{width: 800px}
.side-bar{width: 350px}
.side-bar .tip{margin-bottom: 10px}
.r-tip{margin-top: 8px}
.r-tip a{display: inline-block;vertical-align: middle;width: 22px;height: 22px}
.miwei_tit{position:relative;font-weight:normal;font-size:18px;color:#fff;  text-indent:10px}
.miwei_tit:before{content:"";position:absolute;width:100%;left:0;bottom:1px}
.none-tip{font-size: 16px;color: #a8a8a8;padding: 50px 0;text-align: center}
.catname_li ul li a{width: 120px;height: 32px;line-height: 32px;font-size: 16px; display:block; text-align:center}
#miwei_nav span a {color: #ccc !important;}
.miwei_login {
    width: 40px;
    height: 22px;
    margin-left: 10px;
	margin-top: 24px;
    float: right;
    position: relative;
    overflow: hidden;
    list-style: none;
}
.miwei_login a {
    float: left;
    width: 20px;
}
.miwei_login .i_wei {
    width: 20px;
    height: 26px;
    margin-top: 5px;
    display: block;
    text-indent: 9999px;
    background: url(../img/what.png) no-repeat 0 0;
}
.miwei_login .i_qq {
    width: 20px;
    height: 26px;
    display: block;
    margin-top: 5px;
    text-indent: 9999px;
    background: url(../img/qq.png) no-repeat 0 0;
}




 /*forum*/
.forum_box {
	height:260px;
	margin:auto;
	background: #020317;
	padding:15px;
}
.forum_box .fleft{
	float:left;
}
.forum_box .ltab {
	width: 426px;
	height: 100%;
	margin-right: 15px;
	position: relative;
}
.forum_box .mtab {
	width: 421px;
	height: 100%;
	margin-right: 15px;
}
.forum_box .mtab .headline {
    height: 26px;
    line-height: 26px;
    text-align: center;
    overflow: hidden;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 0 .5em;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 4px;
	border:1px solid white;
}
.forum_box .mtab .headline a{
    color:#fff;
}
.n_newszone {
    padding: 6px 0;
    border-bottom: 1px dashed rgba(255,255,255,.5);
	height:100px;
	overflow: hidden;
}
.n_newszone .list {
    width: 280px;
	font-size: 13px;
	padding-right: 5px;
	float: left;
	height: 100px;
}
.n_newszone .list li {
    float: left;
    line-height: 24px;
    word-wrap: normal;
    white-space: nowrap;
    text-overflow: ellipsis;
	transition:all .3s;
	padding: 0 15px;
}

.n_newszone .list span {
    margin-right: .5em;
}
.list span,
.list a {
    color: #b6b2b2;
}
.n_newszone .list li:hover {
    background: #4c5381;
	color:#fff;
	transform: scale(1.1);
}
.n_newszone .list li:hover a,
.n_newszone .list li:hover span {
	color:#fff;
}
.n_newszone .hero {
    overflow: hidden;
	height: 100px;
	position: relative;
	width: 136px;
	float: right;
}
.n_newszone .hero img {
    height: 100%;
}
.rtab {
	height: 100%;
	width:293px;
}
.mdr {
    height: 136px;
    width: 287px;
    margin-bottom: 5px;
}
.mdr .tabschioce {
    width: 30px;
    height: 134px;
    float: left;
    background-color: #eaedf2;
}
.mdr .tabrm {
    float: left;
    margin-left: 0;
    width: 270px;
}
.tabschioce ul {
    margin: 0;
    padding: 0;
}
.tabschioce li {
    height: 68px;
    text-align: center;
}
.tabschioce a {
    font-size: 17px;
    line-height: 17px;
    padding-top: 20px;
    display: block;
    height: 68px;
    color: #000;
}
.tabschioce li.hover {
    background-color: #990000 !important;
}
.tabrm a.scan {
    margin: 10px;
    float: left;
	width:120px;
}
.tabrm a.scan img {
    width: 120px;
    height: 120px;
}
.tabrm a.sao {
    margin-top: 10px;
    float: left;
}
.tabrm a.adxz {
    margin-top: 5px;
    float: left;
}
.tabrm a.applexz {
    margin-top: 5px;
    float: left;
}
.tabrm a.sao img {
    width: 120px;
    height: 26px;
}
.tabrm a.applexz img {
    width: 120px;
    height: 42px;
}

.tabrm a.adxz img {
    width: 120px;
    height: 41px;
}
.navs_wrap {
    width:288px;
	height:112px;
}
.navs_wrap .navs {
	width:100%;
	height:100%;
}
.navs_wrap .navs li {
    float:left;
	width:96px;
	height:56px;
	box-sizing: border-box;
	line-height: 56px;
	background: #fff;
	text-align: center;
	border: 1px solid black;
	font-size: 16px;
	font-weight: 600;
}
.navs_wrap .navs li a:hover {
    color:#fff !important;
}
.navs_wrap .navs li:hover {
	background: #4c5381;
	cursor:pointer;
}
.navs_wrap .navs li:hover a {
	color:#fff;
}









/*footer*/
.footer {
  padding-top: 22px;
  padding-bottom: 24px;
  border-top: 1px solid #d8d9da;
  background-color: #e1e2e3;
}
.footer-container {
  width: 1220px;
  margin: 0 auto;
}
.footer-link {
  margin-bottom: 28px;
  height: 160px;
}
.footer-link__item {
  float: left;
  width: 20%;
  height: 100%;
  border-left: 1px solid #cfd0d1;
  box-sizing: border-box;
}
.footer-title {
  margin-left: 34px;
  line-height: 38px;
  color: #444;
}
.footer-list {}
.footer-list .item {
  float: left;
  width: 50%;
  line-height: 28px;
  text-align: center;
}
.footer-list .item a,
.orcode-text p {
  color: #666;
}
.footer-list .item a:hover {}
.footer-orcode {
  width: 100%;
  text-align: center;
}
.footer-orcode img {
  display: inline-block;
}
.orcode-text {
  width: 100%;
  text-align: center;
}
.orcode-text p {
  line-height: 20px;
}
.fopter-copyright {
  text-align: center;
}
.fopter-copyright p {
  line-height: 36px;
  color: #888;
}
.footer_miwei {
	background: #f0f0f0 url(../img/nav_bg.png) no-repeat center -55px;
	padding-top: 20px;
}
.footer_miwei a{ margin-right:5px}


/*forum*/
.ct3_a .mn{ width:756px}
.mi .moodfm_input{ background:none; border: 1px solid #ccc}
.mi #moodfm textarea{ width: 541px;}
.moodfm_btn button{ width: 68px !important}
.biduser{ width:988px}


.forum_ad { background:url(../img/top_box.jpg) top center no-repeat; width:100%; height:300px;}






















